» Ubuntu » Paquets

Error

two or more packages specified (libghc6-haskell-src-doc hardy)